body{margin: 0px; padding:0; font-size:12px; list-style:none; color:#666; font-family:宋体, Arial, Helvetica, sans-serif; background:#FFF;}
h1,h2,h3,h4,ul,ol,li,dl,dd,dt,p,form,input,select,label,div{margin: 0px; padding:0; list-style:none; color:#666; }
a:link,a:visited {	color: #666;text-decoration: none;}
a:hover,a:active {	text-decoration: none;color: #CC0000;}
img { border:0; }

.qudao_cont{ height:167px; width:364px;  margin:0 auto;border-right:#ededed solid 1px;}
.qudao_cont .cont_l{ height:167px; width:364px; float:left}
.qudao_cont h2{ display:block; height:28px; line-height:28px; font-weight:bold; color:#1773ba; font-size:14px; padding-left:12px; font-family:微软雅黑,Arial;background:url(http://images.qudao.com/cron/bor-bg.png)}
.qudao_cont h2 span{ float:right; padding-right:10px; font-size:10px; font-weight:normal;}
.qudao_cont .cont_l ul{ height:52px; display:block; padding:10px 0 7px 8px;}
.qudao_cont .cont_l ul li{ display:block; height:26px; line-height:26px; width:86px; float:left;overflow: hidden;}
.qudao_cont .cont_l dl{ height:57px; display:block; width:336px;clear:both; margin:0 auto;}
.qudao_cont .cont_l dl dd{ height:57px;width:83px; float:left;  margin-left:1px; display: inline;}
.qudao_cont .cont_l dl dd:hover{border-bottom:#f00 solid 1px;}
.qudao_cont .cont_l dl dd img{ height:57px;width:82px;}
